# SPDX-License-Identifier: GPL-3.0-or-later

subgit="https://review.coreboot.org/intel-microcode.git"
subgit_bkup="https://github.com/coreboot/intel-microcode"
subhash="eeb93b7a818bb27cb6b7a2be0454f8a0a75f1bd6"
